<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="ege">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Рейтинг образовательных учреждений Ульяновской области по результатам ЕГЭ 2013 года (русский язык и математика, %)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="municipalities" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">municipalities</xs:documentation>
<xs:documentation  xml:lang="ru">МОУО</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="educational" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">educational institution</xs:documentation>
<xs:documentation  xml:lang="ru">Образовательное учреждение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="scores" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">avg. scores in two subjects</xs:documentation>
<xs:documentation  xml:lang="ru">Сред. балл по двум предметам</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="passed" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">% successfully passed in two subjects</xs:documentation>
<xs:documentation  xml:lang="ru">% успешно сдавших по двум предметам</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="point" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">russian language \ Avg. point</xs:documentation>
<xs:documentation  xml:lang="ru">Русский язык\Ср. Балл</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="participants" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">russian language \ Number of participants</xs:documentation>
<xs:documentation  xml:lang="ru">Русский язык\Кол-во участников</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="point" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mathematics \ Avg. point</xs:documentation>
<xs:documentation  xml:lang="ru">Математика\Ср. Балл</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="participants" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mathematics \ Number of participants</xs:documentation>
<xs:documentation  xml:lang="ru">Математика\Кол-во участников</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>